#!/usr/bin/env ansible-playbook
---
- name: Apply the oci image cleanup cronjobs
  hosts: "{{ target_hosts }}"
  vars:
    target_hosts: localhost
  tasks:
    - name: Apply the containerd image cleanup cronjob
      ansible.builtin.include_role:
        name: ska_collections.docker_base.containerd
        tasks_from: cleanup_cronjob.yml

    - name: Apply the docker image cleanup cronjob
      ansible.builtin.include_role:
        name: ska_collections.docker_base.docker
        tasks_from: cleanup_cronjob.yml
